-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 3.0 (quilt)
Source: rstcheck
Binary: rstcheck, python3-rstcheck
Architecture: all
Version: 6.2.4+~1.2.1-1
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Timo Röhling <roehling@debian.org>
Homepage: https://github.com/rstcheck
Description: Validator for reStructuredText documents with code blocks
 rstcheck validates the syntax of reStructuredText documents. Unlike other
 validators, it will also verify syntax correctness in nested code blocks
 for a variety of languages:
 .
   * Bash shell scripts
   * Doctest
   * C (C99)
   * C++ (C++11)
   * JSON
   * XML
   * Python
   * reStructuredText
 .
 rstcheck can also validate Sphinx documentation files if Sphinx is installed.
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/python-team/packages/rstcheck
Vcs-Git: https://salsa.debian.org/python-team/packages/rstcheck.git
Testsuite: autopkgtest
Testsuite-Triggers: g++, gcc, python3-pytest, python3-pytest-mock
Build-Depends: debhelper-compat (= 13), dh-sequence-python3, pybuild-plugin-pyproject, python3, python3-docutils, python3-pydantic (>= 2), python3-setuptools, python3-typer (>= 0.12.0)
Package-List:
 python3-rstcheck deb python optional arch=all
 rstcheck deb text optional arch=all
Checksums-Sha1:
 acfbf62d609b16b0a7d8375d34bba48a0183bd37 69762 rstcheck_6.2.4+~1.2.1.orig-core.tar.gz
 8db89e3e089222c04241f9086a060795a69c7466 41525 rstcheck_6.2.4+~1.2.1.orig.tar.gz
 a661da0fffd343250f12515b48f273a853edccdb 4716 rstcheck_6.2.4+~1.2.1-1.debian.tar.xz
Checksums-Sha256:
 a64dc9cae1bff39ac5dfbb74a631cec1417390b9430f33c08815329f4ceb4250 69762 rstcheck_6.2.4+~1.2.1.orig-core.tar.gz
 63d8b5417a770af814db5c2d2c373c3a3455766b8ea8f85320e2346effb19c75 41525 rstcheck_6.2.4+~1.2.1.orig.tar.gz
 03e1aad90c3ac136f7df531804ed14e617675b16f2b7c8a3b42e083cfee06df0 4716 rstcheck_6.2.4+~1.2.1-1.debian.tar.xz
Files:
 22d8b9963d4b205a7cabb2480f5f2fa0 69762 rstcheck_6.2.4+~1.2.1.orig-core.tar.gz
 915c222afe1047430d283bac6221a9e1 41525 rstcheck_6.2.4+~1.2.1.orig.tar.gz
 90654ada26297eca6a1aa3653788c7cd 4716 rstcheck_6.2.4+~1.2.1-1.debian.tar.xz
Dgit: e867b6651ca5fb4cb9e45547870eeebf05f71dd0 debian archive/debian/6.2.4+_1.2.1-1 https://git.dgit.debian.org/rstcheck

-----BEGIN PGP SIGNATURE-----

iQIzBAEBCAAdFiEErApP8SYRtvzPAcEROTWH2X2GUAsFAmbM/HQACgkQOTWH2X2G
UAvleQ/+IjaJzoPcOGXygJ9YfK0u2u5z/6jpiVZqs3Esq1K4C+i4OJMdtZQwuroC
70JruZ3tlgQbWZ+FaVKVmYa8Zplt1Vjw99quezyirD5cxScKIE8o7glk4Lop0/wO
eUrGaEuSiuwTzIzL7cJqcciHQ5Duo7M1tBkS6Bj8vtt1eKA3RXFKFBCA8pDEUZFL
8JUXq7u3ii/VniLLjqsMwtRoyJnrXORCdMUCtoLrKEvVrcooAjVuukEoH8VbRfQq
e1QdNujxNhUGQJImcEjqYZI0RXytDtq3RFsle/smzgBCHaKrCyhLinmVSqVkeJjE
sOR4XcTqm65sgCrJ7ynshtouemSkQLKJaqD1eHQlE32FVKucaLUSfuWam17n0HTZ
AvaGDcdcVQIuFLyNTrRTGVQDlgF8Ozi8v/ByzFPywiyfy60q/YUiip0nmV6CyohD
eGmmS897PiYvR+3n6MJ9ENNDKKKedW+h/6EyI7ZhSBerTpNhrU6/BqfYbBI5LGAq
/k9QvbouRkRIVq3oafgqzLNtb5GX+pHj+fhR+Ryawj4w4Zt/TWrnVbfhfbuIx7BP
CPv9QfSr8RHskx39AyIufeWl0kaUEMpcyCTGLh8bvIi1PfmtzGPZ1O3oqrRLqlmQ
8Bpcz32WOaz9XHIFQQ8j5nAdGr0i/LYvgQCiWyNDpYFmIrH2Ve8=
=pm8z
-----END PGP SIGNATURE-----
